import { TiniElement } from 'tinijs';
export declare class IconPieChartComponent extends TiniElement {
    static readonly defaultTagName = "icon-pie-chart";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
